
#innerContent {
	background: #FFF;
	color:#0000;
	overflow: hidden;
	min-height: 360px;
}

.faded-img {
	max-width: 1205px;
	margin:0 auto;
	width:100%;
	display:block;
}

#faded-wrapper {
	position:relative;
	padding-top:15px;
}

#cnl-subscribe,
#bf-subscribe {
	background: #f85d88 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAFSBAMAAADBVqhXAAAAJ1BMVEX4XYT4Xn/3X3T3Xnr4XYj2YG/1Ylb2YGr0Y030YlH1YVz2YGX1YWFVJcGuAAAALklEQVQoz2NwoADSCghQCRpQCBWoAgPIhgVEww144QG8cAFBmEAinEAUbCAWAgCcfWTBJ6iOXgAAAABJRU5ErkJggg==') left top repeat-x;
	background-size: auto 100%;
	max-width: 508px;
	width:100%;
	box-sizing: border-box;
	padding: 25px 40px 20px;
	color:#ffffff;

	border-radius: 21px;
	overflow:hidden;

	position:absolute;
	left:50%;
	top:20px;
	transform: translate(-50%, 0);
}

#cnl-s-subscribe,
#bf-s-subscribe {
	background: rgb(177,225,156);
	background: linear-gradient(rgba(177,225,156,1) 0%, rgba(237,221,116,1) 100%);
	background-size: auto 100%;
	max-width: 508px;
	width:100%;
	box-sizing: border-box;
	padding: 25px 40px 20px;
	color:#b71e3d;

	border-radius: 21px;
	overflow:hidden;

	position:absolute;
	left:50%;
	top:20px;
	transform: translate(-50%, 0);
}

#cnl-subscribe p,
#cnl-s-subscribe p{
	margin:5px;
	padding:0;
	text-align:center;
	font-size:15px;
	line-height:18px;
}

#bf-subscribe p.
#bf-s-subscribe p {
	margin:0;
	padding:0;
	text-align:center;
	font-size:15px;
	line-height:18px;
}

#cnl-subscribe h1,
#bf-subscribe h1,
#cnl-s-subscribe h1,
#bf-s-subscribe h1 {
	font-size:23px;
	line-height: 28px;
	font-weight:400;
	margin:0;
	padding:0 0 20px 0;
	text-align:center;
}

#cnl-subscribe h1 b,
#bf-subscribe h1 b.
#cnl-s-subscribe h1 b,
#bf-s-subscribe h1 b {
	font-weight:700;
}

.bf-subscribe-field-half {
	float:left;
	padding: 0 5px 0 0;
	width: 50%;
	box-sizing:Border-box;
}


.bf-subscribe-field-half + .bf-subscribe-field-half  {
	float:right;
	padding: 0 0 0 5px;
	width: 50%;
	box-sizing:Border-box;
}

.bf-subscribe-field-half > input,
.bf-subscribe-button-combo > input {
	width:100%;
	box-sizing:Border-box;
	display:block;
	line-height:36px;
	font-size: 16px;
	color:#6b6b6b;
	padding:0 8px;
	margin:0;
	border:1px solid #cbc3c6;
}

.bf-subscribe-button-combo {
	clear:both;
	padding-top:10px;
}

.bf-subscribe-button-combo > input {
	width: calc( 100% - 140px );
	float:left;
}


.bf-subscribe-button-combo button {
	width:140px;
	height:38px;
	line-height:36px;
	color:#ffffff;
	font-size:16px;
	font-weight:500;
	text-align:center;
	float:left;

	background:#ce1cc4;
	border:0 none;
	outline:0 none;
	cursor:pointer;
	font-family: -apple-system,'Segoe UI',Roboto,Oxygen,Ubuntu,Cantarell,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol'
}

.bf-subscribe-button-combo button:hover {
	background:#b919b0;
}

#bf-s-subscribe .bf-subscribe-button-combo button,
#bf-s-subscribe .bf-subscribe-button-combo button:hover{
	background:#b71e3d;
}

.bf-subscribe-button-combo:after {
	content:"";
	clear:Both;
	display:table;
	height:0;
}

.bf-subscribe-field {
	padding:10px 0;
}

.bf-subscribe-field label input {
	float:left;
}
.bf-subscribe-field label span {
	float:left;
	display:block;
	font-size:15px;
	width: calc( 100% - 34px );
}

.bf-subscribe-field label a {
	color:#ffffff;
	font-weight:bold;
}

#bf-s-subscribe .bf-subscribe-field label a,
#bf-s-subscribe .bf-subscribe-field label a:visited {
	color:#198199
}

.bf-subscribe-field:after {
	clear:both;
	display:Table;
	content:"";
}

#cnl-subscribe button,
#cnl-subscribe input,
#cnl-s-subscribe button,
#cnl-s-subscribe input{
	margin:40px auto 20px;
	display:block;
	width:200px;
	text-align:center;
	color:#ffffff;
	font-size:16px;
	font-weight:500;
	background: #ce1cc4;
	padding: 13px 12px 12px 12px;
	box-sizing:Border-box;
	background:#ce1cc4;
	border:0 none;
	outline:0 none;
	cursor:pointer;
	font-family: -apple-system,'Segoe UI',Roboto,Oxygen,Ubuntu,Cantarell,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol'
}

#bf-subscribe .button.purple,
#bf-s-subscribe .button.purple {
	margin:40px auto 20px;
	display:block;
	width:200px;
	text-align:center;
	background: #ce1cc4;
	padding: 13px 12px 12px 12px;
	box-sizing:Border-box;
}

#cnl-subscribe input:hover,
#bf-subscribe .button.purple:hover,
#cnl-s-subscribe input:hover,
#bf-s-subscribe .button.purple:hover {
	background:#b919b0;
}

@media screen and (max-width: 1160px){
}
@media screen and (max-width: 1000px){
}

@media screen and (max-width: 768px){
}
@media screen and (max-width: 600px){

	#cnl-subscribe,
	#bf-subscribe,
	#cnl-s-subscribe,
	#bf-s-subscribe {
		max-width: initial;
	}

	#bf-subscribe .bf-subscribe-field-half,
	#bf-subscribe .bf-subscribe-button-combo,
	#bf-s-subscribe .bf-subscribe-field-half,
	#bf-s-subscribe .bf-subscribe-button-combo	{
		width:100%;
		padding:0;
		clear:both;
		margin-bottom:10px;
	}

	#bf-subscribe .bf-subscribe-button-combo	> input, 
	#bf-subscribe .bf-subscribe-button-combo	> input {
		margin-bottom:10px;
	}

	#bf-subscribe .bf-subscribe-button-combo	> input,
	#bf-subscribe .bf-subscribe-button-combo	> button,
	#bf-s-subscribe .bf-subscribe-button-combo	> input,
	#bf-s-subscribe .bf-subscribe-button-combo	> button {
		width:100%;
		clear:both;
	}

}


@media screen and (max-width: 820px) and (orientation: landscape) {
}
@media screen and (max-width: 600px) and (orientation: landscape) {
}

/* active color: ffda57 */





.top-filtersV3.topfiltersV3-only-order {
	overflow:hidden;
	padding-left:0;
}

.top-filtersV3.topfiltersV3-only-order .orderLabel {
	margin-right: 12px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 500;
	letter-spacing: .6px;
	margin-left: 12px;
	text-transform: uppercase;
	color: #6b6b70;
	float:left;
}

.top-filtersV3.topfiltersV3-only-order  .used_filters {
	padding-top:4px;
}

.top-filtersV3.topfiltersV3-only-order .travelLocalities.sort {
	border-bottom: 0 none;
	float:right;
	padding: 0;
	line-height:34px;
}

.bf-subscribe-button-combo button:disabled,
.bf-subscribe-button-combo button:disabled:hover
{ cursor:initial; opacity: .5; background:#ce1cc4; }
